@font-face {
  font-family: "Batang 2";
  src: url('../fonts/batang2.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --gree: #7cd8a9;
  --gre2: #7cd8a959;
  --dark: #5e5e5e;
}

a {
  color: var(--gree);
  text-decoration: underline;
}

.div-block {
  background-image: url('../images/bg-scroll.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0% auto auto 0%;
}

.page-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 48px;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.image {
  flex: none;
  width: 400px;
}

.snail {
  width: 48px;
  height: 48px;
  transition: width 90s cubic-bezier(.619, .246, .971, .426), transform 89s cubic-bezier(.619, .246, .971, .426), height 90s cubic-bezier(.619, .246, .971, .426);
  position: absolute;
  transform: translate(40vw, 22vh);
}

.snail.anim {
  width: 512px;
  height: 512px;
  transform: translate(0, 20vh);
}

.snail-overlay {
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.featherlink {
  border: 3px solid var(--gree);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000000e6;
  border-radius: 32px;
  width: 500px;
  height: auto;
  min-height: 400px;
  padding: 12px 24px 16px 16px;
}

.image-3 {
  flex: none;
  max-width: 130px;
}

.comms {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-7 {
  border: 2px solid var(--gree);
  border-radius: 16px;
  width: 100%;
  min-height: 60px;
  padding: 16px;
}

.felipe {
  color: #fff;
  margin-bottom: 0;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.div-block-8 {
  opacity: .3;
  filter: blur(8px);
  background-color: #000;
  border-radius: 64px;
  width: 50%;
  height: 15%;
  margin-left: 31%;
  position: absolute;
  bottom: -5%;
}

.body {
  height: 100vh;
  overflow: hidden;
}

.div-block-9 {
  background-image: url('../images/sky.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.foreground {
  background-image: url('../images/foreground1.png');
  background-position: 35%;
  background-size: cover;
  width: 120%;
  height: 105%;
  position: absolute;
  bottom: -2.5%;
  left: -10%;
  right: auto;
}

.cloud1 {
  aspect-ratio: 3416 / 1080;
  background-image: url('../images/cloud1.png');
  background-position: 50%;
  background-size: cover;
  flex: none;
  width: 100vw;
  position: relative;
}

.cloud2 {
  background-image: url('../images/cloud2.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.cloud3 {
  background-image: url('../images/cloud3.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.clouds1 {
  justify-content: center;
  align-items: flex-start;
  width: 200vw;
  height: 100%;
  display: flex;
  position: absolute;
  top: 2.5%;
}

.clouds2 {
  justify-content: center;
  align-items: flex-start;
  width: 200vw;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 5% auto auto 0%;
}

.bigcloud1 {
  aspect-ratio: 3416 / 1080;
  background-image: url('../images/cloudback1.png');
  background-position: 50%;
  background-size: cover;
  flex: none;
  width: 100vw;
  position: relative;
}

.bigcloud2 {
  background-image: url('../images/cloudback2.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.shadow {
  opacity: .75;
  filter: blur(20px);
  background-color: #000;
  border-radius: 100%;
  width: 360px;
  height: 40px;
  margin-top: -16px;
  position: relative;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 0;
  display: flex;
  position: relative;
  inset: auto auto 0% 0%;
}

.link {
  color: var(--gree);
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.div-block-11 {
  background-color: var(--gree);
  width: 1px;
  height: 12px;
}

.foreground2 {
  background-image: url('../images/foreground2.png');
  background-position: 35%;
  background-size: cover;
  width: 120%;
  height: 105%;
  position: absolute;
  bottom: -2.5%;
  left: -10%;
  right: auto;
}

.background-video {
  aspect-ratio: 9 / 16;
  object-fit: cover;
  flex: none;
  width: 100%;
  height: auto;
}

.heading {
  color: var(--gree);
  text-shadow: 0 0 10px var(--gre2);
  margin-top: 0;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 22px;
  line-height: 24px;
}

.div-block-12 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  align-items: center;
  margin-top: 16px;
  padding-left: 12px;
  padding-right: 0;
  display: flex;
}

.link-block {
  width: 160px;
}

.div-block-13 {
  aspect-ratio: 9 / 7;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-14 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.div-block-15 {
  background-color: #000000b3;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.heading-2 {
  color: #7cd8a9;
  text-align: center;
  text-shadow: 0 0 10px var(--gre2);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.image-4 {
  width: 48px;
  height: 48px;
  margin-bottom: 6px;
}

.deathoverlay {
  pointer-events: none;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: background-color 15s;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.deathoverlay.active {
  background-color: #000;
}

.deathheading {
  opacity: 0;
  color: #8b000000;
  text-align: center;
  letter-spacing: -2px;
  background-image: linear-gradient(#0000, #0009 25% 50%, #0009 80%, #0000);
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 24px;
  padding-bottom: 24px;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 80px;
  transition: font-size 10s, color .2s, opacity .5s;
}

.deathheading.active {
  opacity: 1;
}

.deathheading.active.opacity {
  color: #8b0000;
}

.deathheading.active.opacity.size {
  font-size: 100px;
}

.web-main {
  filter: grayscale(0%);
  width: 100%;
  height: 100vh;
  transition: all .8s;
}

.web-main.died {
  filter: grayscale();
  pointer-events: none;
}

.goagain {
  opacity: 0;
  pointer-events: auto;
  color: #8b0000;
  letter-spacing: -2px;
  cursor: pointer;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 28px;
  font-weight: 400;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
  position: absolute;
  transform: translate(0, 128px);
}

.goagain:hover {
  color: #580000;
}

.goagain.active {
  opacity: 1;
}

.div-block-106 {
  width: 100%;
  max-width: 1000px;
  padding: 64px;
}

.heading-5 {
  color: #7cd8a9;
  margin-bottom: 24px;
  font-size: 42px;
  line-height: 42px;
}

.rich-text-block {
  color: #fff;
  font-family: "Batang 2", Verdana, sans-serif;
  font-size: 14px;
  line-height: 24px;
}

.body-2 {
  background-color: #131313;
  justify-content: center;
  align-items: flex-start;
  font-family: "Batang 2", Verdana, sans-serif;
  display: flex;
}

.image-5 {
  display: none;
}

.red {
  opacity: 0;
  background-image: radial-gradient(circle, #0000, #630000);
  width: 100%;
  height: 100%;
  transition: opacity .2s cubic-bezier(.215, .61, .355, 1);
  position: absolute;
  inset: 0% auto auto 0%;
}

.red.active {
  opacity: 1;
  background-image: radial-gradient(circle, #0000, #630000e6);
}

.red.active.longcd {
  transition-duration: 10s;
}

.red.active.longcd.out {
  opacity: 0;
}

.red.longcd {
  transition-duration: 5s;
}

.image-8 {
  max-width: 200px;
}

.div-block-107 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 32px;
  display: flex;
}

.pkit {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #131313;
  justify-content: center;
  align-items: stretch;
  min-height: 100vh;
  padding: 0 7%;
  font-family: "Batang 2", Verdana, sans-serif;
  display: flex;
  overflow: hidden visible;
}

.image-9 {
  aspect-ratio: 300 / 170;
  width: 300px;
}

.div-block-108 {
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 30vw;
  max-width: 380px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 32px;
  display: flex;
}

.heading-6 {
  color: #fff;
  margin-top: 16px;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 24px;
}

.heading-7 {
  color: #b80000;
  text-align: center;
  text-shadow: 0 1px 3px #000;
  margin-top: 16px;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 24px;
}

.description {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-size: 13.5px;
  line-height: 22px;
}

.hor-cta {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 0;
  display: flex;
}

.hor-cta-apple, .hor-cta-google {
  max-width: none;
  height: 50px;
}

.div-block-109 {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: visible;
}

.slide {
  z-index: 1;
  aspect-ratio: 9 / 16;
  opacity: .35;
  cursor: pointer;
  background-color: #000;
  border-radius: 40px;
  flex: none;
  height: 100%;
  transition: all .6s cubic-bezier(.215, .61, .355, 1);
  position: relative;
  overflow: hidden;
  transform: scale(.85);
  box-shadow: 0 2px 30px 6px #7cd8a94d;
}

.slide:hover {
  opacity: .8;
  transform: scale(.88);
}

.slide.focused {
  z-index: 2;
  opacity: 1;
  transform: scale(1);
  box-shadow: 0 2px 30px 3px #7cd8a9d9;
}

.slidewrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  overflow: visible;
}

.slickslide {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow: visible;
  display: flex !important;
}

.vid {
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.slider {
  width: 100%;
  height: auto;
  position: relative;
  overflow: visible;
}

.code-embed {
  width: 0;
  height: 0;
  display: block;
}

.bodyp {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #131313;
  justify-content: center;
  align-items: stretch;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Batang 2", Verdana, sans-serif;
  display: block;
  overflow-x: hidden;
}

.div-block-111 {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 8px 9% 64px;
  display: flex;
}

.div-block-112 {
  background-color: #e9dcbb;
  border-radius: 10px 16px 16px;
  width: 100%;
  padding: 64px;
  position: relative;
}

.div-block-113 {
  aspect-ratio: auto;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 18% 7% 7%;
  display: flex;
  position: relative;
  box-shadow: 0 2px 20px #00000029;
}

.ptrn {
  opacity: .35;
  pointer-events: none;
  mix-blend-mode: multiply;
  background-image: url('../images/depositphotos_82410310-stock-photo-seamless-paper-texture.jpg');
  background-position: 0 0;
  background-size: 150px;
  width: 100%;
  height: 110%;
  display: block;
  position: absolute;
  inset: -80px auto auto 0%;
}

.div-block-114 {
  color: #202020;
  cursor: pointer;
  background-image: url('../images/Nytt-projekt48.png');
  background-position: 0 0;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 64px;
  text-decoration: none;
  transition: all .3s cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: absolute;
  bottom: 100%;
  left: 6px;
}

.div-block-114:hover {
  transform: translate(0, -8px);
}

.paragraph-2 {
  margin-top: 3px;
  margin-bottom: 0;
  font-family: Special Elite, sans-serif;
  font-size: 32px;
  line-height: 32px;
}

.image-11 {
  position: absolute;
  bottom: 75%;
  left: -75px;
}

.div-block-115 {
  background-color: #e9dcbb;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 100%;
  height: 50%;
  position: absolute;
  top: 100%;
  left: 0;
}

.image-12 {
  z-index: 99;
  opacity: .8;
  width: 13%;
  position: absolute;
  top: 5%;
  right: 10%;
  transform: rotate(-26deg);
}

.image-13 {
  width: 130px;
  position: absolute;
  top: -14px;
  right: 100px;
  z-index: 100;
}

.image-14 {
  z-index: 99;
  display: block;
  position: absolute;
  top: 7%;
  left: 3%;
  transform: rotate(-9deg);
}

.div-block-116 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 2px solid #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
  position: relative;
}

.div-block-116.printed {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-color: #292929;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.block {
  border-right: 2px solid var(--dark);
}

.div-block-118 {
  border-bottom: 2px solid var(--dark);
  padding: 20px;
}

.paragraph-3 {
  color: var(--dark);
  letter-spacing: 1px;
  margin-bottom: 6px;
  font-family: Special Elite, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 14px;
}

.heading-8 {
  color: var(--dark);
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: -6px;
  margin-left: 34px;
  font-family: Special Elite, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 32px;
}

.div-block-119 {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-120 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  padding: 20px;
  display: flex;
}

.paragraph-4 {
  font-family: Special Elite, sans-serif;
  font-size: 13px;
  line-height: 19px;
}

.lines {
  border: 2px solid var(--dark);
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
}

.link-2 {
  color: #810000;
  font-family: Special Elite, sans-serif;
}

.paragraph-5 {
  color: var(--dark);
  letter-spacing: 1px;
  margin-bottom: 0;
  font-family: Special Elite, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
}

.div-block-121 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.loadingscreen {
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  background-color: #131313;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.loadingscreen.hide {
  opacity: 0;
}

.image-15 {
  width: 80px;
}

@media screen and (max-width: 991px) {
  .pkit {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    align-items: center;
    padding: 0;
  }

  .div-block-108 {
    width: 100%;
    max-width: 460px;
    padding: 40px 32px;
  }

  .div-block-109 {
    aspect-ratio: 10 / 7;
  }

  .slider {
    justify-content: center;
    align-items: center;
    width: 140%;
    display: flex;
  }

  .bodyp {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding: 0;
  }

  .div-block-111 {
    padding-top: 64px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-112 {
    padding: 40px;
  }

  .div-block-113 {
    padding-top: 200px;
  }

  .paragraph-2 {
    font-size: 28px;
  }

  .image-11 {
    width: 160px;
    left: -42px;
  }

  .image-12 {
    width: 130px;
    top: 3%;
  }

  .image-14 {
    max-width: 360px;
    top: 56px;
  }

  .div-block-116 {
    flex-flow: column;
    display: flex;
  }

  .div-block-118 {
    border-top: 2px solid #000;
  }
}

@media screen and (max-width: 767px) {
  .div-block-111 {
    padding-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-112 {
    padding: 20px;
  }

  .div-block-113 {
    padding-top: 156px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .image-11 {
    width: 140px;
    bottom: 74%;
    left: -13px;
  }

  .div-block-115 {
    height: 10px;
  }

  .image-12 {
    width: 100px;
    top: 2%;
  }

  .image-13 {
    width: 120px;
    top: -13px;
    right: 93px;
  }

  .image-14 {
    max-width: 230px;
  }
}

@media screen and (max-width: 479px) {
  .page-content {
    padding-top: 32px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .image {
    display: none;
  }

  .snail {
    width: 12px;
    height: 12px;
    margin-left: -8px;
    transition-duration: 90s, 87s, 90s;
    transition-timing-function: cubic-bezier(.619, .246, .971, .426), cubic-bezier(.84, .244, .782, .244), cubic-bezier(.619, .246, .971, .426);
    top: 100px;
    transform: translate(-1vw);
  }

  .snail.anim {
    width: 256px;
    height: 256px;
    transform: translate(0, -128px);
  }

  .snail.anim.move {
    transform: translate(0, 40vh);
  }

  .featherlink {
    border-style: none;
    width: 100%;
    padding: 0;
  }

  .comms {
    display: none;
  }

  .body {
    background-color: #000;
  }

  .div-block-9, .heading {
    display: none;
  }

  .div-block-12 {
    flex-flow: column-reverse;
    padding-left: 0;
  }

  .link-block {
    width: 100%;
  }

  .div-block-13 {
    width: 80%;
  }

  .div-block-14 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
  }

  .deathheading {
    font-size: 50px;
  }

  .deathheading.active.opacity {
    font-size: 45px;
  }

  .deathheading.active.opacity.size {
    font-size: 65px;
  }

  .goagain {
    font-size: 24px;
  }

  .div-block-106 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading-5 {
    font-size: 40px;
  }

  .image-5 {
    width: 260px;
    display: block;
  }

  .image-6 {
    height: 50px;
  }

  .image-7 {
    object-fit: contain;
    height: 50px;
  }

  .image-8 {
    max-width: 160px;
  }

  .pkit {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-108 {
    padding-bottom: 112px;
  }

  .hor-cta {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .hor-cta-apple {
    object-fit: contain;
    width: 180px;
    height: auto;
  }

  .hor-cta-google {
    width: 180px;
    height: auto;
  }

  .slider {
    width: 160%;
  }

  .bodyp {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-111 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-112 {
    padding: 16px;
  }

  .div-block-113 {
    padding-top: 140px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .div-block-114 {
    aspect-ratio: 260 / 64;
    width: 200px;
    height: auto;
  }

  .paragraph-2 {
    font-size: 24px;
  }

  .image-11 {
    width: 120px;
  }

  .image-12 {
    width: 80px;
    top: 2%;
  }

  .image-13 {
    width: 110px;
    top: -12px;
    right: 12px;
  }

  .image-14 {
    max-width: 160px;
    top: 46px;
    left: 5%;
  }

  .div-block-116 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .block {
    border-right-style: none;
  }

  .div-block-118 {
    border: 1px #000;
    padding: 12px;
  }

  .div-block-118.printed {
    border-style: none;
  }

  .heading-8 {
    margin-left: 0;
  }

  .div-block-120 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .paragraph-4 {
    font-size: 11px;
    line-height: 18px;
  }

  .lines.printed {
    display: none;
  }
}


@font-face {
  font-family: 'Batang 2';
  src: url('../fonts/batang2.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}